Issue details for binary akira/0.0.16-2+b1

in pureos/landing amd64

Missing dependencies

  • libgtk-3-0t64:amd64 (>= 3.21.5)

    Required by: akira
    Version: 0.0.16-2+b1
    Type: Binary Package